<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <title>JDEE Plugin Goals</title>
    <author email="evenisse@ifrance.com">Emmanuel Venisse</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>jdee</name>
        <description>
            The default goal. This goal simply executes the 
            <a href="#jdee:generate-project">jdee:generate-project</a> goal
        </description>
      </goal>
        
      <goal>
        <name>jdee:generate-project</name>
          <description>
            Generate project file.
          </description>
      </goal>
        
    </goals>
  </body>
</document>
